{
    "_comment": "DO not use these values in production! This is an example for development!",
    "SECRET_KEY": "=7n(1!he%todz-)jo))$upf0(vor9v9ke5rn&fli%6l562!_=0",
    "DB_PASSWORD": "v3ry53cr3t",
    "DB_USER": "bundesdata_app_user",
    "DB_NAME": "bundesdata_db"
}
